/* ==========================================
Copyright University of Auckland 2004
Created by Brent Simpson, brent.simpson@auckland.ac.nz
Centre for Flexible and Distance Learning
============================================= */

#header {
    text-align: left;  
    color: #FFF;
    background-color: transparent;
    height: 100px;
    padding-left: 20px;
    font-size: 2.2em;
    font-weight: bold;
}

#navcontainer {
   z-index:1000;
   width: 250px;
   float: left;
   margin-top: 0px;
   padding-top: 120px;
   text-align:left;
   position:absolute;
   background-color:Transparent;
   background:url(nav.jpg) no-repeat;
}
#navlist {
   margin-left: 30px;
   position:absolute;
}

#navcontainer ul {
   background-color: #c7c5b9;
   margin-left: 20px;
   padding-left: 0;
   margin-top: 0;
   list-style-type: none;
   font-family: Arial, Helvetica, sans-serif;
}

#navcontainer a {
   display: block;
   padding: 4px 0 4px 6px;
   background-color: #FFF;
   border-bottom: 1px solid #ffffff;
   width: 163px;
   border-top: 1px solid #ffffff;
}

#navcontainer a:link, #navlist a:visited {
   color: #4d4d4d;
   background-color: White;
   text-decoration: none;
}

#navcontainer a:hover {
   color: #4d4d4d;
   background-color:#c7c5b9;
}

/* Hide from IE5-mac. Only IE-win sees this. Fixes the peek-a-boo bug!!! */
* html #navcontainer {
margin-right: 10px;
}

* html p {
height: 1%;
margin-left: 0;
}

/* End hide from IE5/mac */
div #active {
padding: 0px 0 3px 0px;
width: 169px;
background-color: #7a794d;
color: #ffffff;
border-bottom: 1px solid #fff;
height: relative;
border-top: 6px solid #7a794d;
background-position:left middle;
background-repeat:no-repeat;
padding-left: 10px;
margin-right: -10px;
font-size: 12px;
}

div #subnav {
}

#subnav a {
height: relative;
display: block;
border: 0 !important;
width: 153px;
margin-left: 10px;
padding: 4px 0 4px 6px;
font-size: 12px;
}

#subnav a:hover {
color: #4d4d4d;
background-color: White;
font-size:12px;
}	

#subnav #active {
margin-left: 0px;
background-color: #7a794d;
width: 159px;
color: #ffffff;
font-size:12px;
background-position:left middle;
background-repeat:no-repeat;
height: relative;
border-top: 6px solid #7a794d;
}	

/* MAIN CONTENT STYLES */
#container {
border-top: 0px solid #CCC;
position:absolute;
}

#main {
padding: 18px;
margin: 0px 10px 10px 180px;
margin-left: 210px;
margin-top: 30px;
position:absolute;
text-align:left;
width: 600px;
border-left: #7a794d 1px dotted;
}
